Skip to main content
GET
/
projects
/
{project_id}
/
ticket-workflows
List ticket workflow versions for a project
curl --request GET \
  --url https://api.ilyama.golain.io/core/api/v1/projects/{project_id}/ticket-workflows \
  --header 'Authorization: Bearer <token>' \
  --header 'ORG-ID: <api-key>'
{
  "data": {
    "items": [
      {}
    ],
    "meta": {
      "currentPage": 123,
      "itemsPerPage": 123,
      "totalItems": 123,
      "totalPages": 123
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.ilyama.golain.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

ORG-ID
string
header
required

Path Parameters

project_id
string<uuid>
required

Query Parameters

page
integer
Required range: x >= 1
limit
integer
offset
integer

Response

Workflow versions loaded

data
object
required
ok
enum<integer>
required
Available options:
1